Create file
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/conversations/inbound/http.go`.
/v1/conversations/{id}/filesRequires an authenticated tenant principal. Generated from the production route registered in internal/features/conversations/inbound/http.go.
Authorization
bearerAuth Engine-issued API key or tenant-signed JWT.
In: header
Path Parameters
uuidRequest Body
multipart/form-data
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/conversations/497f6eca-6276-4993-bfeb-53cbbbba6f08/files" \ -F file="string"{}Delete conversation
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/conversations/inbound/http.go`.
Delete file
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/conversations/inbound/http.go`.